/*Conti custom PDP*/
.pdp_custom_description_continental{font-size: 13px;}
.pdp_custom_description_continental p{margin-top: 13px;}
.pdp_custom_description_continental .img_bill{width:100%; max-height:400px; margin-bottom: 10px;}
.pdp_custom_description_continental .hl{width: 100%; height: auto; background:#ffa500; padding:10px; font-weight:bold; font-size:18px; margin-bottom:15px;}
.pdp_custom_description_continental .hl_continental{background:#ffa500; padding:10px; font-weight:bold; font-size:18px; margin-bottom:10px;}
.pdp_custom_description_continental .hl_viking{width: 100%; height: auto; background:#004b93; padding:10px; font-weight:bold; font-size:18px; margin-bottom:15px;color:#FFFFFF;}
.pdp_custom_description_continental .hl_barum{width: 100%; height: auto; background:#ffd200; padding:10px; font-weight:bold; font-size:18px; margin-bottom:15px;}
.pdp_custom_description_continental .hl_semperit{width: 100%; height: auto; background:#0066cc; padding:10px; font-weight:bold; font-size:18px; margin-bottom:15px;color:#FFFFFF;}
.pdp_custom_description_continental .hl_uniroyal{width: 100%; height: auto; background:#ff0000; padding:10px; font-weight:bold; font-size:18px; margin-bottom:15px;}
.pdp_custom_description_continental .hl_barum{width: 100%; height: auto; background:#ffd200; padding:10px; font-weight:bold; font-size:18px; margin-bottom:15px;}
.pdp_custom_description_continental .hl_semperit{width: 100%; height: auto; background:#0066cc; padding:10px; font-weight:bold; font-size:18px; margin-bottom:15px;color:#FFFFFF;}
.pdp_custom_description_continental .hl_uniroyal{width: 100%; height: auto; background:#ff0000; padding:10px; font-weight:bold; font-size:18px; margin-bottom:15px;}
.pdp_custom_description_continental .hl2{margin-left: 0px; font-size: 18px; font-weight: bold; color:#000000; margin-top: 0; margin-bottom:30px;}
.pdp_custom_description_continental .hl2_continental{margin-left: 0px; font-size: 18px; font-weight: bold; color:#ffa500; margin-top: 0; margin-bottom:30px;}
.pdp_custom_description_continental .hl2_viking{margin-left: 0px; font-size: 18px; font-weight: bold; color:#e20026; margin-top: 0; margin-bottom:30px;}
.pdp_custom_description_continental .hl2_barum{margin-left: 0px; font-size: 18px; font-weight: bold; color:#ff0000; margin-top: 0; margin-bottom:30px;}
.pdp_custom_description_continental .hl2_semperit{margin-left: 0px; font-size: 18px; font-weight: bold; color:#0033cc; margin-top: 0; margin-bottom:30px;}
.pdp_custom_description_continental .hl2_uniroyal{margin-left: 0px; font-size: 18px; font-weight: bold; color:#0066cc; margin-top: 0; margin-bottom:30px;}
.pdp_custom_description_continental .hl3{font-size: 18px; font-weight: bold; margin-top: 0; margin-bottom:0px;} 
.pdp_custom_description_continental .sep_line{margin-left: 0px; margin-bottom: 10px; margin-top: 10px; border-bottom: 1px solid gray; height: 2px;width: 100%; clear:both;}
.pdp_custom_description_continental .sep_line_large{margin-left: 0px; margin-bottom: 10px; margin-top: 10px; border-bottom: 2px solid gray; height: 2px;width: 100%; clear:both;}
.pdp_custom_description_continental .list_img{float:left; width: 35%; max-height:235px; margin-bottom: 10px;}
.pdp_custom_description_continental .list_content{float:left; padding-left: 10px; width: 65%; padding-top: 0%;}
.pdp_custom_description_continental .list_hl{margin-top: 0px; font-weight: bold;}
/*Michelin custom PDP*/
.pdp_custom_description_michelin{font-size: 12px; font-family: Verdana; max-width: 897px;}
.pdp_custom_description_michelin:after {content: ".";clear: both;display: block;visibility: hidden;height: 0px;}
.pdp_custom_description_michelin p{margin-top: 13px;}
.pdp_custom_description_michelin .img_bill{width:100%; margin-bottom: 10px;}
.pdp_custom_description_michelin .list_img{float:left; width: 35%; margin-bottom: 10px;}
.pdp_custom_description_michelin .list_content{float:left; padding-left: 10px; width: 65%; padding-top: 0%; box-sizing: border-box;}
.pdp_custom_description_michelin .list_hl,.title{margin-top: 0px; font-weight: bold;color: #283881;}
.pdp_custom_description_michelin .list_content ul{padding-left: 0px;}
.pdp_custom_description_michelin .list_content ul span{display:block;}
.pdp_custom_description_michelin .list_content ul li{margin-bottom: 20px; margin-left: 18px;list-style-type: none;}
.pdp_custom_description_michelin .ml{font-size: 10px}
.pdp_custom_description_michelin .bold{font-weight: bold;}
.pdp_custom_description_michelin .supp{margin-top: 16px;}

  .pdp_custom_description_michelin_new {
    font-size: 12px;
    font-family: Verdana;
    max-width: 897px;
}

.pdp_custom_description_michelin_new .header {
    height: 197.28px;
    background-size: 897.008px;
    background-repeat: no-repeat;
    position: relative;
}

.pdp_custom_description_michelin_new .banderole {
    background: #284F9C;
    height: 20px;
    position: absolute;
    bottom: 0.5rem;
    width: 100%;
}

.pdp_custom_description_michelin_new .banderole img {
    width: 100px;
    padding-left: 25.008px;
    padding-top: 1.6px;
}

.pdp_custom_description_michelin_new p {
    margin-top: 13px;
}

.pdp_custom_description_michelin_new .custom_col p {
    padding: 0 0.5rem;
}

.pdp_custom_description_michelin_new .list_hl,
.title {
    margin-top: 0;
    font-weight: bold;
    color: #283881;
}

.pdp_custom_description_michelin_new .list_content ul {
    padding-left: 0;
}

.pdp_custom_description_michelin_new .list_content ul li {
    margin-bottom: 20px;
}

.pdp_custom_description_michelin_new li {
    list-style-type: none;
}

.pdp_custom_description_michelin_new .ml {
    font-size: 10px
}

.pdp_custom_description_michelin_new .bold {
    font-weight: bold;
}

.pdp_custom_description_michelin_new .supp {
    margin-top: 16px;
}

.pdp_custom_description_michelin_new img {
    width: 100%;
    height: auto;
}

.pdp_custom_description_michelin_new .custom_row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.pdp_custom_description_michelin_new .first_row {
    margin-top: 1.875rem;
}

.pdp_custom_description_michelin_new .first_row .custom_col {
    margin-bottom: 1rem !important;
}

.pdp_custom_description_michelin_new .custom_col {
    flex-basis: 100%;
    margin-bottom: 3rem;
}

.pdp_custom_description_michelin_new .custom_col_double {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    margin-bottom: 3rem;
    padding: 0 0.5rem;
}

.pdp_custom_description_michelin_new .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.pdp_custom_description_michelin_new .video-container iframe,
.pdp_custom_description_michelin_new .video-container object,
.pdp_custom_description_michelin_new .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 768px) {
    .pdp_custom_description_michelin_new .list_hl,
    .title {
        /*margin-left: 0.7em;*/
    }

    .pdp_custom_description_michelin_new .list_content {
        margin-left: -1.5rem;
    }

    .pdp_custom_description_michelin_new .first_img {
        max-width: 97%;
    }

    .pdp_custom_description_michelin_new .first_row,
    .pdp_custom_description_michelin_new .last_row {
        margin-bottom: 0;
    }

    .pdp_custom_description_michelin_new .custom_col {
        flex: 1;
    }

    .pdp_custom_description_michelin_new .custom_col_double {
        flex: 2;
    }

    .pdp_custom_description_michelin_new .custom_row > * + * {
        margin-left: 3rem;
    }

    .pdp_custom_description_michelin_new .list_content ul {
        list-style-position: inside;
    }

    .pdp_custom_description_michelin_new .list_content ul li {
        text-indent: -0.7em;
        position: relative;
        left: 2em;
        margin-right: 2em;
    }
}



/*Goodyear custom PDP*/
.pdp_custom_description_goodyear {font-family: "Helvetic Neue", Helvetica, Arial, sans-serif !important;  font-size: 16px;}
.pdp_custom_description_goodyear h1,
.pdp_custom_description_goodyear h2,
.pdp_custom_description_goodyear h3,
.pdp_custom_description_goodyear h4 {border: 0;font-family: "Helvetic Neue", Helvetica, Arial, sans-serif !important;}
.pdp_custom_description_goodyear h1 {color: #fff; background: #0055a4; font-size: 28px;  font-weight: 700;  margin-bottom: 0.5em;  padding: 0.5em;}
.pdp_custom_description_goodyear h3 {color: #000;}
.pdp_custom_description_goodyear p {max-width: 600px;}
.pdp_custom_description_goodyear hr {border: 5px solid #ededed;}
.pdp_custom_description_goodyear .img_bill {width: 100%;max-height: 400px;}
.pdp_custom_description_goodyear > ul {list-style: none;margin: 0; padding: 0;}
.pdp_custom_description_goodyear > ul > li {clear: both;overflow: hidden;}
.pdp_custom_description_goodyear .list_img {float: left;width: 25%;max-height: 235px;margin-bottom: 10px;padding-top: 3.5em;  text-align: center;}
.pdp_custom_description_goodyear .list_content {float: left;padding-left: 10px;width: 65%;padding-top: 0%;}
.clearfix:after{content: ".";clear: both;display: block;visibility: hidden;height: 0px;}
/*Pirelli custom PDP*/
   .pdp_custom_description_pirelli{font-size: 12px; font-family: Verdana; max-width: 897px;}
   .pdp_custom_description_pirelli:after {content: ""."";clear: both;display: block;visibility: hidden;height: 0px;}
   .pdp_custom_description_pirelli .column{width:33%;float:left}
   .pdp_custom_description_pirelli p{margin-top: 13px;}
   .pdp_custom_description_pirelli .img_bill{width:100%; margin-bottom: 10px;}
   .pdp_custom_description_pirelli .list_hl,.title{margin-top: 0px; font-weight: bold;color: #283881;}
   .pdp_custom_description_pirelli .list_content ul{padding-left: 0px;}
   .pdp_custom_description_pirelli .list_content ul span{display:block;}
   .pdp_custom_description_pirelli .list_content ul li{position:relative;list-style-type: none;border:1px solid #000;margin-bottom:20px;padding:5px 10px;}
   .pdp_custom_description_pirelli h2{font-size: 26px}
   .pdp_custom_description_pirelli .w-100{width: 100%;float: left;}
   .pdp_custom_description_pirelli .bold{font-weight: bold;}
   .pdp_custom_description_pirelli .title-omo{float: left; border: none!important;}
   .pdp_custom_description_pirelli .plogocar{float: left; width: auto; max-height:60px;}
   .pdp_custom_description_pirelli .visible-mobile{display: none}

   .pdp_custom_description_pirelli .performance-box{width: 100%;float: left;margin: 3% 0; border: 1px solid #cccccc; padding: 2%}
   .pdp_custom_description_pirelli .performance-box .title{font-weight: lighter; font-size: 24px; color: #000; }

   .pdp_custom_description_pirelli .logo-omo{width: 5%;float: left;margin-right: 3%;margin-top: 1%;}
   .pdp_custom_description_pirelli .text-omo{width: 92%;float: left;}

   .pdp_custom_description_pirelli .logo-tech {width: 100%;float: left;}
   .pdp_custom_description_pirelli .logo-tech img {width: 150px;float: left;}
   .pdp_custom_description_pirelli .text-tech {width: 70% ;float: left;}
   .pdp_custom_description_pirelli .img-tech {width: 28% ;float: left; margin-left: 2%;}
   .pdp_custom_description_pirelli .img-tech img {width: 100% ;float: left;border: 1px solid #cccccc; padding: 5%;}

   .pdp_custom_description_pirelli .clear{clear:both;}
   .pdp_custom_description_pirelli .img-responsive {width:100%;}
   .pdp_custom_description_pirelli .tyre-img {width: 80%;margin: 0% 10%;}
   .pdp_custom_description_pirelli .mrg10 {margin-top:10px;}
   .pdp_custom_description_pirelli .mrg20 {margin-top:20px;}
   .pdp_custom_description_pirelli .pullLeft {float:left;}
   .pdp_custom_description_pirelli .list_content ul li div {padding:10px 0px 10px 30px;}
   .pdp_custom_description_pirelli .list_content ul li p {padding:0;margin:0;}
   .pdp_custom_description_pirelli .list_content ul li span {position:absolute;top:12px;left:10px;font-size:16px;}
   .video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}
   .video-container iframe,.video-container object,.video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

   @media only screen and (max-width: 768px){ .pdp_custom_description_pirelli .list_content ul li p {font-size:10px;}}

   @media only screen and (max-width: 576px){ .pdp_custom_description_pirelli .column{width:100%;float:none}
   .pdp_custom_description_pirelli .list_content ul li p {font-size:12px;}
   .pdp_custom_description_pirelli .plogo {max-width:300px;}
      .pdp_custom_description_pirelli .logo-omo{width: 11%;float: left;margin-right: 3%;margin-top: 1%;}
      .pdp_custom_description_pirelli .text-omo{width: 84%;float: left;}
      .pdp_custom_description_pirelli .visible-mobile{display: block}
      .pdp_custom_description_pirelli .hidden-mobile{display: none}
      .pdp_custom_description_pirelli .text-tech {width: 100%;}
      .pdp_custom_description_pirelli .img-tech {width: 100%; margin-left: 0%;}}
/*Falken custom PDP*/




.pdp_custom_description_falken {
	font-family: Verdana, Arial, sans-serif !important;
	font-size: 13px;
	max-width: 934px;
	line-height: 1.4em;
}

.pdp_custom_description_falken h2,
.pdp_custom_description_falken h3,
.pdp_custom_description_falken h4 {
	border: 0;
	font-weight: 600;
	color: #004593;
	line-height: 1.4em;
	text-transform: uppercase;
}

.pdp_custom_description_falken h1 {
	font-family: "Arial Black", Arial, sans-serif !important;
	font-weight: 900;
	font-size: 36px;
	color: #444;
	line-height: 1.3em;
	margin-top: 13px;
	margin-bottom: 13px;
	border-bottom: none;
	margin-left: 10px;
}

	.pdp_custom_description_falken h1 span {
		font-family: Verdana, Arial, sans-serif !important;
		font-weight: 400;
		font-size: 38px;
		color: #e60044;
		padding: 0 3px;
	}

.pdp_custom_description_falken h2 {
	font-size: 19px;
	margin-top: 5px;
	margin-bottom: 8px;
}

.pdp_custom_description_falken h2.tec {
	margin-left: 10px;
}

.pdp_custom_description_falken h3 {
	font-size: 15px;
	color: #000;
}

.pdp_custom_description_falken h4 {
	font-size: 13px;
	color: #646363;
}

@media (max-width: 490px) {
	.pdp_custom_description_falken h1 {
		font-size: 28px;
	}
		.pdp_custom_description_falken h1 span {
			font-size: 38px;
		}
	.pdp_custom_description_falken h2 {
		font-size: 17px;
	}
}

@media (max-width: 350px) {
	.pdp_custom_description_falken h1 {
		font-size: 22px;
	}
		.pdp_custom_description_falken h1 span {
			font-size: 26px;
		}
	.pdp_custom_description_falken h2 {
		font-size: 16px;
	}
}

.pdp_custom_description_falken p.lead {
	font-size: 14px;
	color: #444;
	line-height: 1.5em;
	margin-bottom: 15px;
	width: 90%;
	margin-left: 10px;
}

.pdp_custom_description_falken ul.inner-list {
	padding-left: 0px;
	margin-top: 13px;
	margin-bottom: 13px;
}

.pdp_custom_description_falken ul.inner-list li {
	list-style: none;
}

.pdp_custom_description_falken .img_icon {
	margin-right: 5px;
	width: 80%;
	padding-top: 2px;
	padding-bottom: 5px;
}

.pdp_custom_description_falken div.list_content h3 {
	margin-top: 21px;
	margin-bottom: 5px;
	color: #004593;
}

.pdp_custom_description_falken div.list_content h4 {
	margin-top: 13px;
	margin-bottom: 6px;
}

.pdp_custom_description_falken .bullets {
	list-style: disc;
	margin: 0;
	padding-left: 18px;
	margin-top: 5px;
}

.pdp_custom_description_falken .bullets li {
	margin-top: 0px;
	margin-bottom: 7px;
}

.pdp_custom_description_falken > div > div > div > ul.inner_bullets {
	list-style: disc !important;
	margin: 0;
	padding-left: 20px;
	margin-top: 15px;
}

.pdp_custom_description_falken > div > div > div > ul.inner_bullets li {
	margin-bottom: 5px;
}

.pdp_custom_description_falken hr {
	border: 2px solid #ededed;
	margin-top: 1.7em;
}

.pdp_custom_description_falken .img_bill {
	width: 100%;
}

.pdp_custom_description_falken div.features {
	float: left;
	width: 37.5%;
	padding-right: 2%;
	margin-bottom: 20px;
	font-weight: bold;
	margin-left: 10px;
}

.pdp_custom_description_falken div.benefits {
	font-size: 13.4px;
	float: left;
	width: 55%;
	color: #444;
	line-height: 1.5em;
	margin-bottom: 20px;
	margin-left: 10px;
}

.pdp_custom_description_falken > div > div {
	clear: both;
	overflow: hidden;
}

.pdp_custom_description_falken div.boxes-bg {
	background-color: #f2f2f2;
	margin-bottom: 15px;
	border-radius: 7px;
	padding-bottom: 5px;
}

.pdp_custom_description_falken div.list_img img {
	float: left;
	width: 40%;
	margin-bottom: 15px;
	padding-top: 15px;
	text-align: center;
}

.pdp_custom_description_falken .list_content {
	width: 55%;
	float: left;
	padding-left: 15px;
	padding-top: 0%;
	color: #646363;
}

@media (max-width: 777px) {
	.pdp_custom_description_falken div.features {
		width: 95%;
		padding-right: 2%;
		margin-bottom: 10px;
	}
	.pdp_custom_description_falken div.benefits {
		font-size: 13.4px;
		width: 95%;
	}
	.pdp_custom_description_falken div.list_img img {
		width: 35%;
	}
	.pdp_custom_description_falken .list_content {
		width: 60%;
	}
	.pdp_custom_description_falken ul.inner-list {
		margin-top: 4px;
		margin-bottom: 8px;
	}
	.pdp_custom_description_falken div.list_content h4 {
		margin-top: 10px;
		margin-bottom: 5px;
	}
	.pdp_custom_description_falken .img_icon {
		padding-bottom: 5px;
	}
}

@media (max-width: 540px) {
	.pdp_custom_description_falken div.list_img img {
		width: 74vw;
		padding-top: 10px;
		margin-bottom: 0px;
		/*max-width: 350px;*/
		/*padding: 10px 11vw 0px 11vw;*/
	}
	.pdp_custom_description_falken .list_content {
		width: 92%;
	}
	.pdp_custom_description_falken div.list_content h3 {
		margin-top: 10px;
	}
	.pdp_custom_description_falken h2.tec {
		margin-bottom: 0px;
		margin-left: 15px;
	}
	.pdp_custom_description_falken div.list_img img {
		margin-left: 5px;
	}
	.pdp_custom_description_falken div.list_img img.circle {
		margin-left: 3vw;
	}
}

.pdp_custom_description_falken hr.sep_line {
	border: 1px solid #f2f2f2;
}

.clearfix:after{
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
}
